<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
.B        Dm
 Kim Tanrı'da yaşarsa
.B          F
 Huzur ve güven bulur,
.B       Dm     Csus4
 Çünkü Tanrı güvenli kaledir.
.B          Dm
 Bir melek ordusuyla
.B         F
 Ellerinde taşınır
.B         Dm     Csus4
 Öyle ki emin ve güvenli olsun.
.B           C      Dm
 Çünkü Tanrı benim kalkanımdır
.C/E  F          B         C
 Ve şimdi bütün güvenim O'ndadır.
.F             C
 Sana seslendiğimde, beni yanıtlarsın, x2
.Dm7       B
 Zor zamanımda yanımsın
.B           F
 Her adımımda sen benimlesin
.C
 Hiç korkum yok
.D      E B
 Çünkü Tanrı benimledir</lyrics>
<author>Manuel Wyss</author>
<title>Sana Seslendiğimde</title>
<key>B</key>
</song>